package com.kcim.service;

/**
 * @program: CostAccount
 * @description:
 * @author: Wang.YS
 * @create: 2024-01-15 20:40
 **/
public interface ShareParamService {
    Object getShareParamCostList(Integer current, Integer pageSize, String computeDate, String itemType, String responsibility, String itemFilter);

    void computeShareParamCost(String computeDate);

    Object getStandShareParamCostList(Integer current, Integer pageSize, String computeDate, String itemType, String responsibility, String itemFilter);

    void computeStandShareParamCost(String computeDate);
}
